Subject: Subject Access Request: [[IR4356]]
From: Citizen Hub <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Dec 2025 09:00:03 +0000

CASE : Comms intro - Dear [Full Name]

    
		Dear 

    

Customer Response

    
		Hello I am writing in connection with your request for access to any social work records held by Clackmannanshire Council on behalf of your client HP (d.o.b. 09.12.57).  Our ref. IR4356.
 
I can confirm that Clackmannanshire Council do not hold any records on your client based on the information you have provided.  I would recommend that you contact Scottish Prison Service as they may hold records from Glenochil Detention Centre.  I would also contact Fife Council as your client was resident in that area when he went to Glenochil and therefore may hold his social work records.
If you require any further information please do not hesitate to contact me.
If you are not satisfied with this response, you may contact the Council's Data Protection Officer at: [email-masked] or the address: Clackmannanshire Council, Kilncraigs, Alloa, FK10 1EB or reply to this email.  If you wish to make a complaint about the council's handling of your personal data please follow the link to the Information Commissioner's Office website https://ico.org.uk/Yours sincerelyJulie CameronMonitoring OfficerClackmannanshire Council

    

 
https://clacks-enquiries.oncreate.app/w/webpage/form-dsc?webpage_token=a645af0b603d048d2ec5f1ea8598f7b041db08310b400cb4ea0662427d39fe99&auth=ZGExOTlhNzdmODlk&id=877129
 
When replying to this email, please do not change or remove the subject header text, so we can receive your email to your case.